@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@400..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body {
    font-family: "Poppins", sans-serif;background: #f8e3c0 !important;padding: 0 !important;
}
a{
    text-decoration: none;
}

.form-left {
    background: #f3c748;
    height: 80vh;
    display: grid;
    place-items: center;
}


.table-sub.bl-bg .time button {
    font-size: 14px;
    border-radius: 7px;
    border: none;
    background: transparent;
    color: #212121;
}

.forget a,.already-account a{
    color: #000!important;
    font-weight: 600;
}
.login__icon {
    margin: 0 auto 30px;
}
.login__icon .fa {
  background: #e9a8fe;
  border-radius: 50%;
  color: #fff;
  padding: 40px;
}
.login__label {
    color: #cdcaca;
    font-size: 15px;
    font-weight: 600;
}
.login__input, input {
    background: #ffdda9;
    box-shadow: none;
    color: #000;
    font-size: 15px;
    padding: 10px 20px;
    margin-bottom: 30px;
    height: 50px;
    border-radius: 10px;
    border: 1px solid #fff;
    font-weight: 500;
}
.form-control:focus {
    color: #000000;
    background-color: #ffdda9;
    border-color: #d59034;
    outline: 0;
    box-shadow: unset;
}
.login__btn {
    background: #1b3d59;
    border-radius: 10px;
    color: #d6be66;
    height: 50px;
    width: 100%;
    font-size: 17px;
    font-weight: 500;
    text-transform: uppercase;
}

form#dataform .form-group img {
    position: absolute;
    height: 35px;
    left: 10px;
    top: 13px;
    display: none;
}
form#dataform .form-group {
    position: relative;
    margin-bottom: 8px;
}

.play-btn {
    background: #183d57;
    border-radius: 10px;
    color: #d6be66;
    font-weight: 600;
    height: 50px;
    width: 100%;
    font-size: 18px;
}

div#listContainer {
    /*margin-top: 20px;
    border-top: 10px solid #183d57;*/
    padding: 15px;
}

.sub-box.bl, .main-bx.bl {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid lightgray;
    padding: 12px 14px;
    border-radius: 10px;
    background: #bbc5ce;
    margin-bottom: 10px;
}

.play-btn.outline {
    background: #0c1743;
    border-radius: 6px;
    color: #f3c748;
    font-weight: 600;
    height: 50px;
    width: 100%;
}

.login__text {
    margin: 16px 0 0px 0;
    text-align: center;
    color: #000;
    font-weight: 500;
    font-size: 15px!important;
    text-decoration: none;
    font-family: sans-serif;
}

.login__input::placeholder {
    font-weight: 500;
    color: #000;
}

form#dataform .form-group img.hide-ch {
    position: absolute;
    height: 30px;
    right: 10px;
    top: 14px;
    left: auto;
}

.form-bottom {
    margin-top: 20px;
    text-align: center;
}

.form-bottom h4 {
    color: #561607;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: .4px;
}

.form-bottom img {
    width: 32px;
}

.form-bottom p {
    font-size: 14px;
    text-align: center;
    margin-bottom: 10px;
}

.login__text a {
    color: #96440c !important;
    padding-left: 5px;
    font-size: 15px!important;
    font-weight: 600;
}

.login__icon img {
    margin: auto;
}

.form-left p {
    font-size: 12px;
}

form h3 {
    font-size: 20px;
    font-weight: 700;
    text-align: center;
}

header, footer {
    background: #eeeeee;
    padding: 10px 5px;
    position: relative;
}
.menu-bar{
    cursor: pointer;
}
.menu-bar span:nth-child(2) {
    margin: 6px 0 6px auto;
    width: 15px;
}
.menu-bar span {
    background: #183d57;
    height: 2.5px;
    width: 23px;
    border-radius: 3px;
    display: block;
}
marquee {
    margin-top: 7px;
    margin-bottom: -7px;
}

section.banner {
    height: 185px;
    background-size: 100%!important;
}

marquee a {
    color: #fff;
    font-size: 18px;
}

a.dashboard-logo {
    padding-left: 20px;
    font-size: 17px;
    color: #183d57;
    text-transform: uppercase;
    font-weight: 400;
}

.price-box {
    margin-right: 5px;
    display: flex;
    column-gap: 10px;
}

.price-box a {
    display: flex;
    align-items: center;
    column-gap: 9px;
    color: #fff;
    font-size: 15px;
    border: 1px solid #db8d3c;
    padding: 10px 20px;line-height: 1;
}

.price-box img {
    width: 23px;
    filter: brightness(0) invert(1);
}
.price-box a.notification-header-ic {
    padding: 10px;
}
.price-box p {
    color: #fff;
}

marquee a {
    color: #000;
    font-size: 15px;
}


.left-menu {
    position: absolute;
    width: 270px;
    height: 100vh;
    left: -100%;
    top: 0px;
    background: #f7f2f9;
    border-radius: 0 5px 0 0;
    padding: 0px;
    opacity: 0;
    transition: all ease-in-out 0.3s;
    border-radius: 40px 0 0 0;
    z-index: 11;
}

.user-box img {
    height: 50px;
    width: 50px;
    object-fit: contain;
    border-radius: 50%;
    background: #fff;
    border: 2px solid #fff;
}

.media.user-box h4 {
    font-size: 17px;
    color: #fff;
    text-transform: capitalize;
}
.user-box {
    display: flex;
    align-items: center;
    background: #95430c;
    padding: 25px;
    /* border-radius: 40px 0 0 0; */
}
img{max-width: 100%;}

.bl-menu {
    padding-top: 10px;
    padding-left: 6px;
    overflow: auto;
    max-height: calc(100vh - 110px);
}

.bl-menu hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid rgb(0 0 0 / 22%);
}
.user-box .media-body{
    padding-left: 20px;
}

.media.user-box p {
    font-size: 14px;
    color: #fff;
}
button.close-btn img {
    width: 12px;
}
button.close-btn {
    position: absolute;
    right: -15px;
    height: 30px;
    width: 30px;
    background: #e8e8e8;
    border-radius: 23px;
    display: grid;
    font-size: 20px;
    place-items: center;
    top: 0px;
    border: 2px solid #f3c748;
}

.left-menu ul li a {
    color: #000000;
    text-decoration: none;
    display: flex;
    align-items: center;
    column-gap: 7px;
    line-height: 30px;
}

.left-menu ul li {
    padding: 10px;
    display: flex;
    align-items: center;
    column-gap: 15px;
}

.left-menu ul li img {
    width: 24px;
}

.left-menu.collapsed {
    left: 0;
    opacity: 1;
}

.footer-content ul li a img {
    width: 25px;
    margin: auto;
}

.middle-content {
    margin-top: 150px;
}


.top-box img {
    width: 36px;
    background: #ffffff;
    padding: 4px;
    height: 36px;
    border-radius: 24px;
    left: 50%;
    margin-bottom: 0;
}

.top-box p {
    color: #183d57;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
}

.highlights {
    font-size: 12px;
    font-weight: 500;
    text-align: center;
}

.blink-soft {
  animation: blinker 1.5s linear infinite;
}
@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.play-btn {
    display: grid;
    place-items: center;
    text-decoration: none;
    /*background: #000;*/
    /*border: 2px solid #ffffff;*/
}

.play-btn:hover{
    background: transparent;
    border-color: #333;
    color: #333;

}

.left {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 5px;
}
.heading h3 {
    font-size: 26px;
    font-family: auto;
}

.heading p{
    font-size:13px;
}

.table-sub.bl-bg {
    background: #691D07;
    border-radius: 25px;
    padding: 9px;
    display: flex;
    justify-content: center;
    color: #fff;
    margin-bottom: 35px;
    width: 100%;
    min-height: 45px;
    border: 4px solid #C16A0C;
    box-shadow: 0 0 20px #00000087;
}
.status {
    font-size: 12px;
}
.table-sub.bl-bg .time p {
    font-size: 13px;
    text-align: left;
    padding: 6px 6px;
    border-radius: 5px;
    line-height: 17px;
    color: #fff;
}
.table-sub {
    margin-top: 25px;
    border-radius: 7px;
    padding: 15px 25px;
    background: #FAB962;
    display: flex;
    gap: 25px;
    align-items: center;
    justify-content: space-between;
}

.table-sub.bl-bg .time{
    align-items: center;
}

.table-sub.bl-bg p span {
    color: #fff;
    font-size: 12px;
}

.table-sub h6 {
    font-size: 17px;
    font-weight: 500;
    margin: 0 0 5px;
    width: 100%;
}
.table-sub-star {
    color: #fab02b;
}
.table-sub-itm-bid p {
    font-size: 14px;
    color: #ffffff;
    font-weight: 200;
}

/*a.play-ic.is_market_close_btn {
    background: #9f0505 !important;
}*/

.table-sub.bl-bg .play-ic img {
    width: 40px;
}
.table-sub.bl-bg .play-ic, .is_market_close_btn {
    display: flex;
    align-items: center;
    column-gap: 4px;
    font-size: 14px;
    min-width: 83px;
    border-radius: 4px;
    color: #fbd85f;
    padding: 5px 6px;
    flex-direction: column-reverse;
    margin-top: -45px;
}

.table-sub .mobile {
    font-size: 19px;
    font-weight: 600;
    color: #fab02b;
    text-align: center;
    margin-bottom: 0px;
    width: 100%;
}

.danger-text {
    color: #db0002;
    font-size: 13px;
    background: #fff;
    padding: 4px 8px;
    border-radius: 5px;
    border: 1px solid red;
}
.grow-ic img {
    width: 64px;
    /* filter: invert(1); */
    background: #ededed;
    padding: 5px 14px;
    border-radius: 7px;
    box-shadow: 0 0 5px rgba(0,0,0,.3);
}

.dashboard-body {
    padding-bottom: 100px;
}

.footer-content ul li a {
    display: flex;
    flex-direction: column;
    color: #333;
    font-size: 12px;
    row-gap: 5px;
    text-align: center;
}

.footer-content ul li.active a {
    height: 50px;
    background: #fab02b;
    width: 50px;
    margin: auto;
    border-radius: 50%;
}

.footer-content ul li.active a img {
    width: 30px;
}

.footer-content ul li {
    width: 20%;
}


.top-box.bl img {
    width: auto;
    position: unset;
    top: -30px;
    background: transparent;
    border-radius: 50%;
    left: 50%;
    height: 70px;
    transform: translate(0%);
}
.top-box.bl img{
    background: transparent;
    padding: 0px;

}

.game-title {
    color: #0a183f;
    font-size: 13px;
    margin-top: 10px;
    text-decoration: none;
    text-align: center;
    text-shadow: 1px 1px black;
    word-spacing: 3px;
    font-family: "Poppins", sans-serif!important;
}

.middle-content.play-game {
    margin-top:0px;
}

.pagination {
    padding: 8px 20px;
    background: #030926;
}

.pagination h4 {
    font-size: 13px;
    font-weight: 300;
}

.bl-table{
    margin-bottom: 100px;
}


/*======= Add Fund CSS ========*/

.pagination a {
    display: flex;
    align-items: center;
    color: #fff;
    column-gap: 10px;
}

.add-fund-page {
    border-radius: 0;
    height: 100vh;
    padding: 50px 0;
    border: 0;
    box-shadow: none;
}

.add-fund-page nav {
    margin: 10px;
}

.add-fund-page div#nav-tabContent {
    background: #FAB962;
    margin: 13px;
    border-radius: 10px;
}

.add-fund-page .price input {
    border: 1px solid #000000;
    background: #ffffff;
    width: 100%;
    font-size: 14px!important;
    border-radius: 31px;
    padding: 10px;
    padding-left: 35px;
    margin-bottom: 20px;
}

button.play-btn.my-btn {
    background: #d6be66;
    color: #183d57;
    border-radius: 10px;
}

.bl-date .price h4 {
    font-size: 16px;
    color: #000000 !important;
    text-align: center!important;
    font-weight: 400;
}

.add-fund-page .price input.date {
    border: 1px solid #000000;
    background: #ffffff;
    width: 100%;
    font-size: 14px!important;
    border-radius: 31px;
    padding: 10px;
    padding-left: 35px;
    margin-bottom: 20px;
}

form#payment-form input {
    border: 0;
    background: #d6be66;
    font-size: 14px;
    border-radius: 5px;
    padding: 10px;
    padding-left: 35px;
    margin-bottom: 0;
}


.add-fund-page .price .fill-amt {
    height: 50px;
    border: none;
    background: #d3d3d37a;
    border-radius: 10px;
    margin-top: 10px;
    width: 100%;
    padding: 14px;
    font-size: 19px;
    column-gap: 10px;
}

.price ul li button {
    border: none;
    border-radius: 35px;
    padding: 7px 15px;
    width: 100%;
    background: #D59043;
    color: #561607;
    border: 1px solid #561607;
    outline: 0;
}

.price ul {
    justify-content: space-between;
    margin-top: 20px;
}

.fill-amt::before {
    position: absolute;
    left: 5px;
    top: 5px;
    color: #ffffff;
    content: 'P';
    font-size: 22px;
    background: #561607;
    width: 40px;
    height: calc(100% - 10px);
    text-align: center;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 7px;
}

.fill-amt {
    position: relative;
}
.time-notification {
    background: #ffffff;
    border-radius: 7px;
    margin-bottom: 20px;
}

.withdraw-box {
    border: 1px solid #000000;
    border-radius: 10px;
    padding: 10px 20px;
    background: #FFDDA7;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.withdraw-box h4 {
    color: #fff;
    padding-top: 10px;
}
.withdraw-box li {
    background: #ffffff;
    padding: 15px;
    height: 71px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
}


.withdraw-box h4 {
    font-size: 17px;
}

.withdraw-box ul{
    column-gap: 30px;
    justify-content: flex-start!important;
}

.price select {
    margin: 20px 0;
    border: 1px solid #bcb6b6;
    width: 100%;
    height: 50px;
    padding: 0 12px;
    border-radius: 6px;
    -webkit-appearance: none;
    background: #d6be66;
    background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
    background-repeat: no-repeat;
    background-position-x: 98%;
    background-position-y: 13px;
}

.note p {
    font-size: 11px;
    margin-bottom: 0;
}
.note {
    background: #ffefb5;
    margin-top: 20px;
    padding: 10px;
    border-radius: 6px;
}

.note p span {
    font-size: 13px;
}

input#amount-box.date {
    background: #e9e7e7;
    padding: 8px 15px;
    margin-left: 0px;
    border-radius: 5px;
    font-size: 15px;
    margin-bottom: 20px;
}


.bonus-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 0;
    border: 1px solid #5b5f2a;
    border-radius: 10px;
    padding: 7px 12px;
    background: #FBB862;
}

.bonus-box .left p:first-child {
    font-size: 15px;
    font-weight: 600;
}

.bonus-box .left p:last-child {
    font-size: 12px;
}

.sub-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid lightgray;
    padding: 12px 14px;
    border-radius: 10px;
}

.profile .top-header img {
    filter: brightness(0) invert(1);
}

.sub-box a {
    transform: rotate(180deg);
}

.sub-box p {
    font-size: 14px;
    font-weight: 600;
    padding-left: 10px;
}

.sub-box .bl {
    column-gap: 10px;
}

div#listContainer h5 {
    font-size: 15px;
}

tbody#selectedItemsTableBody {
    background: lightgray;
}

.bonus-box-history {
    display: flex;
    justify-content: space-between;
    padding: 12px 10px;
    border: 1px solid rgba(0,0,0,.3);
    border-radius: 8px;
    margin-bottom: 15px;
}

.bonus-box-history .left p:first-child {
    font-size: 16px;
    font-weight: 700;
}

.bonus-box-history .left p:nth-child(2) {
    font-size: 14px;
}

.bonus-box-history .left p:last-child, .bonus-box-history .right p:last-child {
    font-size: 15px;
    font-weight: 700;
    color: green;
}

.sub-box p span{
    font-size: 13px;
    font-weight: 500;
    line-height: 10px;
}

.nav-tabs .nav-link.active {
    border-color: white;
    border-bottom: 1px solid black;
}

div#nav-tab {
    border-color: white;
}

div#nav-tab {
    border-color: white;
    display: flex;
    justify-content: space-between;
}

.nav-tabs .nav-link {
    font-size: 17px;
    font-weight: 600;
    color: black;
    border-radius: 8px;
}

.page-heading {
    margin-bottom: 20px;
}

.page-heading h5 {
    font-size: 21px;
    color: #000000;
    font-weight: 600;
}

.chart-table th {
    font-size: 11.5px;
    padding: 3px;
    font-weight: 600;
}

.chart-table table{
    border-color: #818588;
}

.chart-table p {
    margin-bottom: 0px;
    font-size: 13px;
    text-align: center;
}

.chart-table td div{
    display: flex;
    align-items: center;
}

.chart-table td div p:first-child, .chart-table td div p:last-child {
    width: 8px;
    word-break: break-all;
}

.chart-table td div p:last-child{
    margin-left: 6px;
}

.chart-table td div p:first-child{
    margin-right: 6px;
}

.chart-table td div p:nth-child(2) {
    width: 20px;
    word-break: break-all;
    text-align: center;
    font-size: 13px;
    font-weight: 600;
    border-left: 1px solid black;
    border-right: 1px solid black;
    height: 61px;
    line-height: 60px;
}

.chart-table td{
    padding: 2px;
}

.chart-table td p{
    display: inline-block;
}

.profile-image {
    object-fit: cover;
    margin-bottom: 20px;
    filter: brightness(0.5);
    width: 100px;
}

.logo-heading {
    font-size: 26px;
    text-align: center;
    color: #f3c748;
    font-weight: 700;
}

.price h4 {
    font-size: 16px;
}

.time-notification p {
    font-size: 13px;
    font-weight: 600;
}

.login.bl-login {
    padding-top: 35px;
    overflow: hidden;
    padding: 30px;
    background: #fefbf7;
    border-radius: 25px;
    border: 7px solid #db8d3c;
    width: 500px;
    margin: 30px auto;
    max-width: calc(100% - 40px);
}
.logo-section {
    text-align: center;
    margin-bottom: 25px;
}


section.bl-chart-new {
    background: #fff;
    border: 5px solid #f7bd03;
    border-radius: 30px 30px 0 0;
    padding-top: 20px;
}

button.btn-play {
    background: #fbc330;
    border: 0px;
    padding: 2px 9px;
    border-radius: 5px;
}


.top-btns button {
    padding: 10px 25px;
    border-radius: 10px;
    font-weight: 400;
    color: #ffffff;
    display: flex;
    border: none;
    font-size: 16px;
    justify-content: center;
    align-items: center;
    row-gap: 6px;
    column-gap: 8px;
    background: linear-gradient(90deg, rgba(194,176,101,1) 40%, rgba(24,61,87,1) 100%);
    letter-spacing: .5px;
}
.top-btns button img {
    /* filter: drop-shadow(1px 3px 1px black); */
    width: 25px;
}

.main-bx {
    padding: 10px;
    border: 2px solid #030926;
    margin-top: 15px;
    border-radius: 10px;
}

.top-box.bl .cont h6 {
    font-size: 20px;
    margin-top: 119px;
    color: #ffffff;
    color: #000;
    font-weight: 500;
    margin-bottom: 0;
}

.bid-bl-page input::placeholder, .bid-bl-page select {
    font-size: 13px;
}

.profile .top-header {
    background: #96440c;
    border-radius: 0;
    display: flex;
    align-items: center;
    column-gap: 20px;
    padding: 15px 30px;
}


.profile .top-header a img {
    width: 25px;
}

.top-header p {
    font-size: 16px;
    font-weight: 500;
}

.profile-container {
    background: #FBB862;
    border-radius: 15px;
    margin: 30px 10px;
    text-align: center;
    padding: 15px 15px 1px 15px;
}


form {
    text-align: left;
    margin-bottom: 20px;
}

form label {
    font-size: 15px;
    font-weight: 500;
}

.profile-container form input {
    background: #f5f5f5;
    /* border: 1px solid #000000; */
    box-shadow: none;
    color: #565656;
    font-size: 15px;
    padding: 27px 17px!important;
    margin-bottom: 30px;
    border-radius: 10px!important;
}
.wallet-history [class*="col-"] {
    margin-top: 0;
}

.row.bl-game-page .col-6 {
    position: relative;
}
.game-page-itm:hover {
    text-decoration: none;
    background: #fff;
}
#error-message, span#error-message-phone {
    position: absolute;
    bottom: -20px;
    font-size: 12px;
}
.btn:hover {
    color:#fff !important;
}
.header-top {
    background: #96440c;
    border-bottom: 1px solid #fab02b30;
}
.menu-bar span {
    background: #ffffff;
}
.btn-one {
    background: #561607;
    padding: 10px 25px;
    border-radius: 68px;
    font-size: 20px;
    text-decoration: none !important;
    border: 2px solid #db8d3c;
    outline: 0 !important;
    color: #fff;
    letter-spacing: 1.5px;
    box-shadow: 0 5px 15px #00000061;
}
.w-100 {
    width: 100%;
    display: inline-block;
    text-align: center;
}
.btn-one:hover {
    background: #621a07;
}
.home-banner {
    padding: 130px 0 50px;
}
.home-banner img {
    width: 100%;
    border-radius: 0;
}
.home-banner-con  h1 {
    font-size: 76px;
    font-weight: bold;
}
.home-banner-con h1 span {
    font-size: 86px;
    color: #FBD85F;font-weight: 800;
}
.home-banner-con {
    color: #fff;
    padding-bottom: 70px;
}
.home-banner-con p {
    font-size: 22px;
}
.home-banner-links {
    display: flex;
    gap: 10px;
}
.sec1-items, .gamerate-items {
    padding: 0;
    margin: 0;
    list-style: none;font-weight: 500;
}
.sec1-items li {
    margin-top: 15px;
    position: relative;
    padding-left: 25px;
}
.sec1-items li::before {
    content: "";
    background-image: url('../img/start-bet.svg');
    width: 14px;
    height: 14px;
    position: absolute;
    left: 0;
    top: 4px;
    background-size: 14px;
}
.sec1 h2 {
    margin-bottom: 25px;
    text-align: center;
    font-weight: 700;
}
.dash-heading h2{
    font-weight: 700;
}
.game-rates-img img {
    max-height: 493px;
}
a{color: #fbd85f;}
.gamerate-items li {
    background: #FEDCA5;
    padding: 15px 25px;
    border-radius: 30px;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    justify-content: space-between;
    margin-bottom: 15px;
}
.sec1 {
    background: #FAB962;
    height: 100%;
    border: 3px solid #DB8C3C;
    box-shadow: 0 5px 15px #00000061;
    border-left: 0;
    border-right: 0;
}
.sec1-rates {
    padding: 50px 0;
}
footer{display: none;}
a:hover{color: #9d6410;}
.gamerate-cl {
    color: #561607;
}
.gamerate-items li:last-child {
    margin: 0;
}
.dash-heading {
    text-align: center;
}
.table-sub-itm {
    padding: 20px 10px 10px;
    display: flex;
    width: 100%;
    gap: 20px;
    justify-content: space-between;
    flex-direction: column;
}
.table-sub-itm-con {
    text-align: center;
}
.table-sub-btn .btn-one img {
    width: 35px;
}
.table-sub-btn .btn-one {
    display: flex;
    color: #ffffff;
    align-items: center;
    gap: 10px;
    padding: 6px 15px 6px 10px;
    position: absolute;
    bottom: -28px;
    left: 50%;
    transform: translateX(-50%);
    background: #c16a0c;
    border: 2px solid #f8e3c0;
    font-weight: bold;
    transition: all .5s;
    white-space: nowrap;
}
.table-sub-btn .btn-one:hover{gap: 15px;}
.status-game {
    background: #c16a0c;
    text-align: center;
    display: inline-flex;
    padding: 5px 15px;
    font-size: 11px;
    border-radius: 21px;
    position: absolute;
    top: -14px;
    left: 50%;
    transform: translateX(-50%);
}
.table-sub-btn {
    padding-top: 0;
    display: flex;
    align-items: center;
}
.table-sub.bl-bg{position: relative;}
.game-meta {
    display: flex;
    gap: 10px;
    font-size: 15px;
    margin-top: 5px;justify-content: center;
}
.ratan-dashboard {
    padding: 50px 0;
}
.game-list-area .row {
    margin: 0 -8px;
    justify-content: center;
}
.game-list-area [class*="col-"] {
    padding: 0 8px;
    margin: 5px 0 0;
    display: inline-block;
}
.mobile-logo{display: none;}
.game-page-itm {
    background: #FAB962;
    border-radius: 20px;
    padding: 20px;
    display: flex;
    justify-content: center;
    color: #fff;
    margin-bottom: 10px;
    width: 100%;
    border: 3px solid #D88C3F;
    margin-top: 20px;
    box-shadow: 0 0 20px #00000078;
    position: relative;
}
.bid-heading {
    color: #000000;
    text-align: left;
    padding-top: 0;
}
.bid-radio {
    display: flex;
    gap: 15px;
    justify-content: center;
    margin: 20px 0;
}
 .table-bordered {
    border: 1px solid #292a15;
}
.table thead th {
    border-color: #D98D40;
}
.table-bordered td {
    border: 1px solid #D98D40;
    background: #ffffff;
    color: #000000;
}
.table-bordered th {
    border: 1px solid #292a15;
    background: #f4b560;
    color: #000;
}
tbody#selectedItemsTableBody {
    background: #111204;
    color: #fff;
}
.bg-dark {
    background: rgb(41 42 21) !important;
    border-top: 1px solid #fab02b30 !important;
    color: #fff;
}
.main-bl .row {
    margin: 0 -5px;
}
.main-bl [class*="col-"] {
    padding: 0 5px;
}
.note-sec {
    text-align: center;
    background: #ffffff;
    border-radius: 30px;
    padding: 15px;
    border: 1px solid #fbd85f;
}
.note-sec p {
    margin: 0;
}
.note-sec p.note-sec-p {
    margin-bottom: 8px;
}
.price {
    margin-top: 25px;
}
.fill-amt input {
    border: 0;
    background: #fff !important;
    font-size: 15px !important;
    border-radius: 5px;
    padding: 10px;
    padding-left: 60px !important;
    margin-bottom: 0;
    border: 1px solid #565656 !important;
    outline: 0 !important;
}
.add-fund-page .price .fill-amt input {
    border: 0;
    background: #fff !important;
    font-size: 15px !important;
    border-radius: 9px;
    padding: 10px;
    padding-left: 60px !important;
    margin-bottom: 0;
    border: 1px solid #52561d !important;
    outline: 0 !important;
}
.add-fund-page .price form h4 {
    margin-top: 30px;
}
.price ul {
    margin-top: 20px;
    gap: 14px;
}
.price ul li {
    width: 100%;
}
.price ul li button.active {
    border: 1px solid #561607;
    background: #f8e3c0;
    color: #561607;
}
.withdraw-card {
    background: #FBB862;
    padding: 20px;
    border-radius: 20px;
    margin-top: 20px;
}
.withdraw-box h4 {
    color: #000000 !important;
    margin-bottom: 0;
}
.note-sec h5 {
    color: #561607;
    font-weight: 600;
}
.top-header p {
    margin: 0 !important;
}
.bonus-box .left {
    flex-direction: column;
    align-items: flex-start;
}
.bonus-box .btn-one {
    white-space: nowrap;
}
.withdraw-card .col-6.price {
    margin: 0;
}
.wallet-sec .price {
    margin-top: 0;
}
.wallet-sec input[type="date"].price {
    padding-left: 15px !important;
}
.profile-image {
    filter: unset;
}
.profile-img {
    background: #111204;
    display: inline-flex;
    border-radius: 90px;
    width: 100px;
    height: 100px;
    padding: 20px;
    align-items: center;
    justify-content: center;
}
.profile-image {
    margin-bottom: 0 !important;
}
.profile.mt-2 {
    margin-top: 0 !important;
}
.top-header-in {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #fff;
}
.bl-game-page {
    margin-top: 20px;
    margin-bottom: 20px;
    justify-content: center;
}
.fixed-bottom {
    background: #fff;
    position: fixed;
    bottom: 10px;
    box-shadow: 0 0 90px #000000;
    border-radius: 110px;
    padding: 10px 0px;
    border: 2px solid #96440c;
    width: 630px;
    margin: 0 auto;
    max-width: calc(100% - 20px);
    z-index: 111;
}
.play-bid-btn {
    text-align: center;
}
.play-bid-btn .btn-one {
    min-width: 200px;
}
.table {
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
    border-radius: 10px !important;
    overflow: hidden;
}
.main-bl [class*="col-"] label {
    margin: 0;
}
.bid-bl-page {
    padding-bottom: 120px;
}
.group-bid-s {
    width: 100%;
}
.top-header-l {
    display: flex;
    align-items: center;
    gap: 15px;
}
.top-header-r {
    margin-left: auto;
}
.add-fund-pggg {
    background: #FBB862;
    padding: 30px;
    border-radius: 20px;
}
.bid-radio-itm button {
    border-radius: 30px;
    border: 2px solid #db8d3c !important;
    outline: 0 !important;
    padding: 5px 15px;
    text-transform: capitalize;
}
.logo-section img {
    filter: drop-shadow(0px 1px 1px #000);
}
.p-wrap {
    display: flex;
    gap: 10px;
}

.login__form .form-group {
    position: relative;
}

.login__form .form-group img {
    width: 30px;
    height: 30px;
    position: absolute;
    right: 15px;
    z-index: 11;
    top: 15px;
}
form#dataform {
    margin-top: 20px;
}
.banner-mob {
    display: none;
}

.mobile-btn-wrp {
    display: none;
}

.desktop-logo {
    width: 160px;
}
.top-header * {
    color: #fff;
}
.sub-box.bl .d-flex.align-items-center.justify-content-between {
    width: 100%;
}